Is There Any Way to See What CIOS I Have Installed On My Wii

Discussion in 'Wii - Hacking' started by Fynolt, Feb 5, 2010.

  1. Fynolt
    OP

    Newcomer Fynolt Member

    Joined:
    Sep 14, 2009
    Messages:
    16
    Country:
    United States
    Well, I'm just getting back into my Wii, and I'd like to run some homebrew and the Gamecube Backup Loader on it. In the past I know I installed boot2 BootMii, HBC, and several CIOS, but I forget which ones they were. Is it safe for me to just install the CIOS that I need? Is there any risk of something going horribly wrong if I attempt to install a CIOS which I already have installed? If so, is there any way for me to see what I already have installed? Any help would be GREATLY appreciated.
     
  2. CasperH

    CasperH Newbie

    Load up Configurable USB Loader, in on of the menus it should report which version you have
     
  3. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    cIOSs are 100% safe
     
  4. Stigmatic

    Newcomer Stigmatic Advanced Member

    Joined:
    Aug 24, 2009
    Messages:
    80
    Location:
    the little big city
    Country:
    Norway
    Just install the waniko cios 249 version you want, (probably 14 or 17) over the old one [​IMG]

    And most people here say you should delete hermes cios 222 with anytitle deleter before installing a new version, but not sure if that's needed.

    If use DOP-IOS mod, you can see what version each ios is, but no harm in just installing the latest (to my knowledge).
     
  5. Fynolt
    OP

    Newcomer Fynolt Member

    Joined:
    Sep 14, 2009
    Messages:
    16
    Country:
    United States
    Thanks to everyone who replied! You guys just saved me a lot of headaches.
     
  6. Pakatus

    Member Pakatus GBAtemp Advanced Fan

    Joined:
    Apr 13, 2009
    Messages:
    777
    Location:
    Portugal
    Country:
    Portugal
    ~SignCheck from homebrew show's you every cIOS and IOS installed along with version.
     
  7. Stigmatic

    Newcomer Stigmatic Advanced Member

    Joined:
    Aug 24, 2009
    Messages:
    80
    Location:
    the little big city
    Country:
    Norway
    Just make sure to use DOP-ios mod 11.5, since 11.3 and 11.4 seems to half-brick your Wii (can be fixed)
     

Share This Page